Welcome, Guest!

By registering with us, you'll be able to discuss, share and private message with other members of our community.

  • 0
Sign in to follow this  
Followers 0
Freaky-Malokai

Renegade requires Win XP Service Pack 3

Question

When I try to launch the main game or tried to join your server from RenList, I get an error saying that 'Internal error - Renegade requires Windows XP Service Pack 3 or older to be able to run'.

 

This didn't happen earlier, Renegade ran completely fine this morning.

Called EA, they were no help, Scripts 4.2 is installed, but I cannot patch the game to 1.037

 

What should I do?

Share this post


Link to post
Share on other sites

6 answers to this question

  • 1

Yes, no idea what causes it tbh i thought it was windows 10 but i do not think it is anymore. Just have to restart. Normally i get it on map changes.

Share this post


Link to post
Share on other sites
  • 0

If you have team viewer i might be able to help you.

Share this post


Link to post
Share on other sites
  • 0

I managed to fix that problem, it was the UAC settings, they greyed out the compatibility option.

 

I do have another problem though, I was playing the normal campaign and suddenly the game crashed with an 'Internal Error - Renegade encountered an error and is unable to continue normally'

Does everyone get that error from time to time? 

Share this post


Link to post
Share on other sites
  • 0
2 hours ago, r3surr3Ktx said:

Yes, no idea what causes it tbh i thought it was windows 10 but i do not think it is anymore. Just have to restart. Normally i get it on map changes.

Thanks so much 😀😀👍

Share this post


Link to post
Share on other sites
  • 0
7 minutes ago, Freaky-Malokai said:

Thanks so much 😀😀👍

No probs. Welcome here.

Share this post


Link to post
Share on other sites
  • 0
On 1/5/2017 at 8:50 AM, Freaky-Malokai said:

I do have another problem though, I was playing the normal campaign and suddenly the game crashed with an 'Internal Error - Renegade encountered an error and is unable to continue normally'

Does everyone get that error from time to time? 

 

This has happened to me a few times on occasion, never at the same place in the campaign. Its also happened in multiplayer a couple times. The TT scripts guys are probably aware of it though.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.